a,
a:focus,
a:hover {
  color: #64A6FE;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {
  background-color: #64A6FE;
}

.btn {
  background-color: #3C7FF7;
}

html,
body {
  height: 100%;
  background-color: #2D2D2D;
}
body {
  text-align: center;
}

.text-left {
    color: #EDEEF5;
}

.screenshot {
  color: #EDEEF5;
  background-repeat: no-repeat;
  background: black url("../assets/TextEditorPro.png") no-repeat center center fixed;
}

.shadow-shorter {
  /*  box-shadow: 0 1px 5px black;*/
}

/* Extra markup and styles for table-esque vertical and horizontal centering */
.site-wrapper {
  display: table;
  width: 100%;
  height: 100%; /* For at least Firefox */
  min-height: 100%;
}
.site-wrapper-inner {
  display: table-cell;
  vertical-align: top;
}
.cover-container {
  margin-right: auto;
  margin-left: auto;
}

.pro {
  color: #3C7FF7;
}

/* Padding for spacing */
.inner {
  padding: 2rem;
}

.inner-footer {
  padding: 1rem;
}

/*
 * Header
 */

.masthead {
  color: #EDEEF5;
  margin-bottom: 0;
  background-color: #202020;
}

.masthead-brand {
  margin-bottom: 2rem;
}

.nav-masthead .nav-link {
  padding: .25rem 0;
  font-weight: bold;
  color: #7F7F7F;
  background-color: transparent;
  border-bottom: .25rem solid transparent;
}

.nav-masthead .nav-link:hover,
.nav-masthead .nav-link:focus {
  color: #fff;     
  border-bottom-color: #64A6FE;
}

.nav-masthead .nav-link + .nav-link {
  margin-left: 1rem;
}

.nav-masthead .active {
  color: #EDEEF5;
  border-bottom-color: #3C7FF7;
}

@media (min-width: 48em) {
  .masthead-brand {
    float: left;
  }
  .nav-masthead {
    float: right;
  }
}

.navbar-container {
  color: #EDEEF5;     
  background-color: #2D2D2D;
  padding-top: .5rem;
  padding-bottom: .5rem;
}

.main-content {
    color: #EDEEF5;  
	background-color: #3B3B3B;
	padding-top: 2rem;
	padding-bottom: 2rem;
}
.main-content .btn-lg {	
  padding: .75rem 1.25rem;
  font-weight: bold;
}

/*
 * Footer
 */

.mastfoot {
  color: #EDEEF5;
  background-color: #2D2D2D;
}